{% load static %}
<style>
  .sliers-2 {
    max-height: 700px !important;
    width: 100%;
    height: 100%;

  }
</style>
<div class="d-flex flex-column flex-lg-row justify-content-center align-content-center gap-2">
  {% for slider in get_index_slider%}
  <div class="main-page-slider mb-2 sliers-2">
    <div class="carousel slide" data-bs-ride="carousel">
      <div class="carousel-inner">
        <div class="carousel-item active">
          <a href="{{ slider.url }}">
            <img src="../../media/{{ slider.image.url }}" class="d-block w-100"style="border-radius: 1rem; max-height: 700px;"alt="..."/>
          </a>
        </div>
      </div>
    </div>
  </div>
  {% endfor %}
</div>

